@charset "UTF-8";

.tab_title1,.tab_title2 {
	position: absolute;
	font-size: 32px !important;
	letter-spacing: 0.12em !important;
	color: #434343;
}

.tab_title1 {
	top: 57px;
	left: 405px;
}

.tab_title2 {
    top: 49px;
    left: 405px;
    line-height: 46px;
    text-align: left;
}

.tab_text_area1,.tab_text_area2,.tab_text_area3,.tab_text_area4 {
	position: absolute;
	width: 425px;
	height: 244px;
}

.tab_text_area1 {
	top: 213px;
	left: 31px;
}

.tab_text_area2 {
	top: 213px;
	left: 486px;
}

.tab_text_area3 {
	top: 487px;
	left: 31px;
}

.tab_text_area4 {
	top: 487px;
	left: 486px;
}

.tab_headline {
	position: absolute;
	top: 16px;
	left: 70px;
	font-size: 18px !important;
	letter-spacing: 0em !important;
	color: #856E4F !important;
}

.tab_text_main {
	position: absolute;
	top: 62px;
	left: 35px;
	width: 355px;
	font-size: 16px !important;
	letter-spacing: 0em !important;
	line-height: 27px;
	color: #2D2D2D !important;
	text-align: justify;
}
.tab_text_movie1 {
	position: absolute;
	font-size: 16px !important;
	letter-spacing: 0.12em !important;
	color: #328FE3 !important;
	text-align: left;
}

.tab_text_movie1 {
	top: 486px;
	left: 596px;
}
#ui-tab  {
	position: relative;
	left: 50%;
	width: 940px;
	margin-left: -470px;
}
#ui-tab ul {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 940px;
}

#ui-tab div {
	position: relative;
}

.movie {
	position: absolute;
	top: 623px;
	right: 129px;
}

.movie_link {
	position: absolute !important;
	top: 487px;
	right: 30px;
}

.slider:not(:first-child) {
	margin-top: 5vw;
}

.slider img {
	width: 100%;
	height: auto;
}

.next-arrow,
.prev-arrow {
	position: absolute;
	width: 30px !important;
	height: 30px !important;
	z-index: 500;
	cursor: pointer;
}
.next-arrow {
	top: 50%;
	right: -10px;
}
.prev-arrow {
	top: 50%;
	left: -10px;
}

.map_pc {
	padding: 60px 0;
	text-align: center;
	background: url(../images/map_pc_back.png);
	background-position: center;
}
.map_sp img {
	width: 100%;
	height: auto;
}

#button .wrapper {
	width: 100%;
	max-width: inherit;
	padding: 50px 0;
	box-sizing: inherit;
	margin:0;
	background : url(../images/cont_back.png);
  background-repeat: repeat;
	text-align: center;
}

@media screen and (max-width:600px) {
	#button .wrapper img {
		width: 90%;
		height: auto;
	}
}
